Lennyにアップグレードしてみた。#1

バレンタインデーにLennyがリリースということで、Release Partyの前に、OpenBlockS266で運用中の家サーバの一台をLennyにアップグレードしてみた [1] 。基本的に問題無し。Hobbit-clientの置き換えで、プロセスがうまく落ちなかったことだけか.

[1]取り合えず、apt-line書き換えてapt-get {update,upgrade}のみ。